Subject: Folders

From: Dag Kristian Rognlien <[email-masked]>
Date: Tue, 26 Mar 1996 16:31:48 +0100

I use both netscape and pine to read my mail, and I have some questions
about setting up folders in pine. 

First I wonder if pine can get the mail in $MAIL at startup and
automaticly putting it in another folder. 

Second how can I get Pine to accept a file that already exist as a
folder

third can I share the same folders in netscape as in pine

If there is a faq that can solve my problem please tell me.

Thanks for anny information

-- 
             /~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~/~~\
            |         Dag Kristian Rognlien            |____|
            |                                          | 
            |        E-Mail: [email-masked]          |
            |   WWW: http://www.stud.unit.no/~dagr     |
            |                                          | 
         /~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~/   |
         \_________________________________________\__/